<h2>Lista de items agregados al slider</h2>
<a rel='fancy' class="btn default" href="index.php?option=com_my_component&controller=adminWidget&task=crearItemSlider&id_widget={{ widget.id }}&format=raw">Crear item nuevo</a>
<br />
<br />
<table class="table table-bordered table-striped table-hover">
    <thead>
        <tr>
            <th>Id.</th>
            <th>T&iacute;tulo</th>            
            <th>Imagen</th>            
            <th colspan="5">Acciones</th>
        </tr>
    </thead>
    <tbody>
        {% for i in items %}
        <tr>
            <td>{{ i.id }}</td>
            <td>{{ i.titulo }}</td>
            <td><img class="thumb" src="{{ urlImg }}widgets/slider/{{ i.id_widget }}/{{ i.imagen }}" /></td>
            <td>
                <a rel="fancy" class="icon-pencil" href="index.php?option=com_my_component&controller=adminWidget&task=editarItemSlider&id={{ p.id }}&format=raw" title="Editar"></a>
            </td>
            <td>
                <a rel="lnkBorrar" class="icon-remove" href="index.php?option=com_my_component&controller=adminWidget&task=borrarItemSlider&id={{ p.id }}" title="Borrar"></a>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>
<div class="pagination">
    {{ items.links|raw }}
</div>